package com.example.shawarma

import android.app.Application
import dagger.hilt.android.HiltAndroidApp

@HiltAndroidApp
class ShawarmaApp : Application() {
    override fun onCreate() {
        super.onCreate()
    }
}